Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Nov 2022 18:24:59 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc mariam                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi mariam, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  No Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Main Menu Bot:  Hi mariam, what do you need help with? Customer:  ?Store Location Bot:    Looking for a Splash Fashions store near you? Just tap on the link below? and choose your city.   www.splashfashions.com/ae/en/storelocator   Happy shopping!?️   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:59 PM, 17th Nov                   Mohammed                   Hi Mariam, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:02 PM, 17th Nov                     mariam                    Hello           10:03 PM, 17th Nov                     mariam                    Please i got a notification for code 10 pecent discount but no i am checking out and i wrote the code MISSYOU10 and its not working           10:04 PM, 17th Nov                     mariam                    May you please assist me on that or its fake add           10:04 PM, 17th Nov                     mariam                    Hello           10:05 PM, 17th Nov                     mariam                    Hello           10:07 PM, 17th Nov                     mariam                    Start Again           10:08 PM, 17th Nov                     mariam                    Start Again           10:08 PM, 17th Nov                     mariam                    Start Again           10:08 PM, 17th Nov                     mariam                    Hello           10:08 PM, 17th Nov                     mariam                    Start Again           10:09 PM, 17th Nov                     mariam                    Start Again           10:10 PM, 17th Nov                   Mohammed                   We are truly sorry for the late reply           10:11 PM, 17th Nov                   Mohammed                   Could you please share with us a screenshot of the issue showing so that I can assist you further?           10:12 PM, 17th Nov                     mariam                    Hello           10:12 PM, 17th Nov                     mariam                    Yes           10:12 PM, 17th Nov                     mariam                    One second           10:12 PM, 17th Nov                     mariam                    This the notification           10:13 PM, 17th Nov                     mariam                             10:13 PM, 17th Nov                     mariam                    And this is how it not work           10:13 PM, 17th Nov                     mariam                             10:14 PM, 17th Nov                     mariam                    Still here ?           10:15 PM, 17th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:15 PM, 17th Nov                     mariam                    When           10:16 PM, 17th Nov                     mariam                    Give me estimated time           10:16 PM, 17th Nov                     mariam                    I need to order           10:16 PM, 17th Nov                   Mohammed                   We will get back to you soon enough via your email address           10:19 PM, 17th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           10:19 PM, 17th Nov                     mariam                    No           10:20 PM, 17th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:24 PM, 17th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5289782